/* 	Author: Ricky Bosch;
	Website: Beauty Rooms & Day Spa;
*/
/* Other Edits */
@font-face {
    font-family: trajan;
    src: url(trajan.ttf);
}

body {
	padding: 0;
	margin: 0;
	/*background-image: url("../../../images/congruent_pentagon.png");*/
	/*background-color: #94FFFA;*/
	font-family: "Oswald", "Trebuchet MS";
}
h1, h2, h3 {
	font-family: trajan, "Trebuchet MS";
}
.inside .custombackto {
	display: block;
}
.custombackto {
	float: right;
}
.gallery .custombackto {
	display: none;
}
.parent-wrapper {
	width: 100%;
}
.foxcontainer {
	margin: 0;
	float: left;
  max-width: 450px;

}
.bottombar {
	clear: both;
	margin: 0 auto;
}
/* Header Edits */
.header-wrapper {
	width: 100%;
	height: 183px;
	color: white;
	background-color: #bfb5a9;
}
.header-actual {
	width: 1000px;
	height: 150px;
	margin: 0 auto;
}
.header-left {
	float: left;
	width: 320px;
}
.header-center {
	float: left;
	width: 520px;
}
.header-right {
	float: left;
	width: 160px;
}
/* Body Edits */
.body-wrapper {
	width: 100%;
}
.body-actual {
	width: 1000px;
	margin: 0 auto;
}
.menu-slidewrapper {
	width: 100%;
	clear: both;
	background-color: #abc9bd;
	height: 416px;
	border-top: 4px white solid;
	border-bottom: 4px solid white;
}
.bgwrapper {
	width: 1200px;
	margin: 0 auto;
}
.slidebg {
	width: 1200px;
	margin-top: 50px;
	height: 321px;
	position: absolute;
	background-image: url("../../../images/TBR-Floral-BG.png");
}
.menuslide-actual {
	width: 1000px;
	margin: 0 auto;
}
.menu-wrapper {
	width: 100%;
}
.menu .active a {
	color: black;
}
.menu-actual {
	width: 1059px;
	margin: 0 auto;
}
.menu-actual ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu-actual li:first-child {
	padding-top: 0;
}
.menu-actual li {
	text-align: left;
	padding: 0;
	float: left;
}
.menu a {
	text-decoration: none;
	font-family: trajan, "Trebuchet MS";
	color: #bfb5a9;
	margin: 0 20px;
	line-height: 36px;
	font-variant: uppercase;
	text-align: center;
	display: block;
	padding: 0;
	height: 30px;
	font-size: 15px;
}
.menu a:hover {
	color: black;
}
.slideshow-wrapper {
	width: 900px;
	margin: 0 auto;
	clear: both;
}
.slideshow-actual {
	width: 900px;
	padding-top: 20px;
	margin: 0 auto;
	position: relative;
}
.slideshow-actual img {
	width: 900px;
	border: 4px solid white;
	position: absolute;
	vertical-align: middle;
	margin: 0;
	border-radius: 10px;
}
.slideshow-actual p {
	margin: 0;
}
.slideshow-actual h1 {
	position: absolute;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	text-align: center;
	width: 910px;
	bottom: -370px;
	height: 40px;
	padding-top: 10px;
	margin: 0;
	line-height: 30px;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.imagemenu {
	width: 1000px;
	clear: both;
	height: 210px;
}
.image-box p {
	margin: 0;
}
.text-body {
	clear: both;
	text-align: center;
}
.logomenu p {
	float: left;
	margin: 23px;
}
/* Footer Edits */
.footer-wrapper {
	border-top: 4px solid white;
	clear: both;
	width: 100%;
}
.footer-actual {
	width: 1000px;
	text-align: center;
	margin: 0 auto;
}
